



GeMoMa
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa ERE test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa DenoiseIntrons test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa Extractor test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GeMoMa test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GAF test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa AnnotationFinalizer test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
GeMoMa GeMoMaPipeline test true
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
